---
group:
  name: BurntSushi
  description: ''
  projects:
  - name: ripgrep
    description: ''
    mirrorRelease: false
    topic: cli,command-line,command-line-tool,gitignore,grep,recursively-search,regex,ripgrep,search
  - name: 'toml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'walkdir'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ripgrep'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'toml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'walkdir'
    description: ''
    mirrorRelease: false
    topic: ''
  